coreapi==2.3.1
Django==1.11.15
django-cors-headers==2.1.0
django-split-settings==0.2.5
djangorestframework==3.6.4
psycopg2==2.7.3.2
PyYAML==3.12 ; python_version < 3.7
PyYAML==3.13 ; python_version >= 3.7
uWSGI==2.0.15
